/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is starting in 5 minutes. Create note now!" = "\"%@\" is starting in 5 minutes. Create note now!";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "Add images to Evernote. Text is searchable!";

/* Quick note tooltip */
"Clip full screen" = "Clip full screen";

/* Quick note tooltip */
"Clip rectangle or window" = "Clip rectangle or window";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "Create a checklist and add a reminder in Evernote.";

/* Title of meeting notification */
"Create Meeting Note" = "Create Meeting Note";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "Create Note";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "Dismiss";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "Disorganized desktop?";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "Drag and drop files into notes to cut the clutter with Evernote.";

/* Helper unepected error alert text. */
"Evernote encountered an unexpected error" = "Evernote encountered an unexpected error";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "Go Premium";

/* Text for button to close meeting notification without an action */
"Ignore" = "Ignore";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "Juggling Tasks?";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "Looking for something?";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "Open app";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "Press %@ anytime to show this window";

/* Quit menu item title */
"Quit Evernote" = "Quit Evernote";

/* Quick Note Settings menu item title */
"Record Audio" = "Record Audio";

/* Sign In to Evernote menu item title */
"Sign In to Evernote…" = "Sign In to Evernote…";

/* Helper menu item to show which user is currently signed in */
"Signed In as %@" = "Signed In as %@";

/* Quick note tooltip */
"Start or stop recording audio" = "Start or stop recording audio";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "Stop Recording Audio";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "Try Evernote Premium - your workspace is worth it.";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "Try It";

/* Quick note placeholder */
"Type to create a note" = "Type to create a note";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "Upgrade to Premium";

